.contact-plan-container{
    background-color: #e0e0e0;
    padding: 20px;
}

.contact-infos-container{
    padding-left: 0 !important;
    text-align: center;
}

.contact-infos-container li{
    list-style: none;
    padding-top: 40px;
    display: inline-block;
    vertical-align: top;
    padding-left: 0 !important;
    text-align: center;
}

.contact-infos-container li img, .contact-infos-container li span{
    display: block;
    vertical-align: middle;
}

.contact-infos-container li img{
    width: 32px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}


.aside-form{
    padding: 40px 0 40px 0;
}

.contact-form{
    width: 100%;
}


form.contact-form .send-form {
    line-height: 0;
    font-size: 16px;
    height: 32px;
    vertical-align: middle;
    cursor  : pointer;
    border  : none;
    font-weight: bold;
    color: #e51 !important;
    width: auto !important;
    display: block;
    margin-top: 40px;
    padding: 20px !important;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    border:  solid 1px #e51 !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

form.contact-form .send-form:hover {
    color: #fff !important;
    background-color: #e51;

}



form.contact-form input, form.contact-form textarea, form.contact-form select{
    display: block;
    width: 100%;
    color: #333 !important;
    border-bottom: solid 3px #e51;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    padding: 5px;
    height: 48px;
    margin-top: 20px;
    background-color: #e0e0e0;
}

form.contact-form input:focus, form.contact-form textarea:focus, form.contact-form select:focus{
    background-color: #e0e0e0;
}


form.contact-form textarea, textarea, select{
    height: 150px !important;

}

::-webkit-input-placeholder {
    color:#908f8f;

}
::-moz-placeholder {
    color:#908f8f;
} /* firefox 19+ */

:-ms-input-placeholder {
    color:#908f8f;
} /* ie */

input:-moz-placeholder {
    color:#908f8f;
}

iframe{
    width: 100%;
    min-height: 400px;
}

.g-recaptcha {
    margin-top: 20px;
}
.g-recaptcha iframe{
    min-height: 0 !important;
}

#recaptcha_area input {
    height:auto;
    display: inline;
}
#recaptcha_area * {
    line-height:normal;
}
#recaptcha_table {
    table-layout: auto;
}